/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*======================   GENERAL =====================*/
/*======================================================*/

/*====================   Typography ====================*/

.title-padding h2, .title-padding h3 {
	padding-bottom: 30px;
}

.title-padding p:last-child {
	padding-bottom: 30px !important;
}


.subpagesBannerTitle h1 {
	font-size: 40px !important;
	text-transform: none !important;
	padding-bottom: 50px;
}

/*======================================================*/

/*======================   Header  =====================*/


.fusion-secondary-header {
	display: none;
}

.fusion-header-v4 .fusion-header {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	border-bottom: 1px solid #362554;
}

.fusion-header-menu-align-center .fusion-menu {
    justify-content: left;
}

.fusion-is-sticky .fusion-header-menu-align-center .fusion-menu {
    justify-content: center;
}

.fusion-logo .fusion-logo-link:after {
	content: 'Honey to the Bees.';
	font-family: 'Roboto';
	font-size: 18px;
	line-height: 24px;
	color: #141414;
	margin-left: 30px;
	align-self: flex-end;
}

.fusion-logo .fusion-logo-link {
	display: flex;
}

.fusion-logo .fusion-logo-link img {
	align-self: flex-end;
}

.fusion-header-content-3-wrapper {
	display: none !important;
}

a.loginBtn {
	font-size: 12px !important;
	line-height: 12px !important;
	color: #141414 !important;
	background-color: #D83BB3;
	padding: 6px 17px;
	border-radius: 6px;
	
}

/*======================================================*/

/*====================   Navigation ====================*/

.fusion-main-menu #menu-main-menu #menu-item-13 a {
	background-color: #362554 !important;
	color: #fff !important;
}

.fusion-main-menu #menu-main-menu #menu-item-13 a:hover {
	background-color: rgba(54,37,84,0.85) !important;
}

.fusion-secondary-main-menu {
	border-bottom: none !important;
}

@media only screen and (min-device-width: 1000px) {
	.fusion-main-menu #menu-main-menu #menu-item-10 ul.sub-menu {
		  display: flex;
		  flex-direction: column;
		  flex-wrap: wrap;
		  align-content: flex-start;
		  list-style: none;
		  margin: 0 !important;
		  padding: 0 !important;
		  height: 266px !important;
	}

	.fusion-main-menu #menu-main-menu #menu-item-10 ul.sub-menu li {
		width: 50% !important;
		height: auto !important;
		margin: 0 !important;
	}

	.fusion-main-menu #menu-main-menu #menu-item-11 ul.sub-menu {
		width: 220px !important;
	}
}


/*======================================================*/

/*=======================   Body =======================*/

h1 {
	text-transform: uppercase;
}

.subTitle p {
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 28px;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 60px !important;
}

.mainButton {
	padding: 17px 66px !important;
	font-size: 14px !important;
	line-height: 14px !important;
	color: #141414 !important;
	
}

/*======================================================*/

/*======================   Footer  =====================*/

.fusion-footer p {
	color: #141414 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

ul.footer-list li {
	padding-bottom: 5px;
}

ul.footer-list li a {
	color: #141414 !important;
	text-transform: uppercase;
}

ul.footer-list li a:hover {
	color: #d938b4 !important;
}

.fusion-footer-widget-column {
    margin-bottom: 30px !important;
}

.fusion-footer-widget-area .widget-title {
	margin: 0 0 20px !important;
}

.fusion-footer footer .fusion-row .fusion-columns {
	display: flex !important;
}

.fusion-footer footer .fusion-columns .fusion-column {
	align-self: flex-end !important;
}

.fusion-footer a.website-link {
	color: #141414;
	text-decoration: underline;
}

.fusion-footer a.website-link:hover {
	color: #d83bb3;
	text-decoration: none;
}

/*======================================================*/
/*======================================================*/


/*======================   PAGES  ======================*/
/*======================================================*/

/*=====================   Homepage  ====================*/


/* Your code goes here


/*======================================================*/

/*===================   Contact Page ===================*/


/* Your code goes here


/*======================================================*/

/*====================   About Page ====================*/


/* Your code goes here


/*======================================================*/

/*===================   Blog Page ===================*/

.blog {
	background-color: #f7f7f7 !important;
} 


.blog article a:hover {
	color: #d83bb3 !important;
}

.blog .fusion-icon-bubbles:before {
	display: none !important;
}

.blog .fusion-timeline-line {
	border-left: 1px solid #000 !important;
    border-right: 1px solid #000 !important;
}

.blog .entry-title {
	font-family: 'Roboto' !important;
	text-transform: uppercase;
	font-size: 27px !important;
    font-weight: 700 !important;
}

.blog .entry-title a:hover {
	color: #d83bb3 !important;
}

.blog .fusion-blog-shortcode .entry-title a:hover {
	color: #141414 !important;
}

.blog .fusion-blog-layout-timeline .fusion-post-timeline {
	border-color: #000 !important;
	border-bottom-width: 1px !important;
}

.blog article {
	padding: 15px;
}

.blog .fusion-blog-layout-timeline .fusion-timeline-date {
	color: #141414;
    background-color: #d83bb3 !important;
    max-width: 130px !important;
    min-height: 130px !important;
    margin-bottom: 20px;
    font-size: 20px !important;
    line-height: 20px !important;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog .fusion-timeline-circle {
	background-color: #000 !important;
}

.blog .fusion-timeline-arrow {
	color: #000 !important;
}

.blog .fusion-blog-layout-timeline .fusion-post-content-wrapper {
	padding: 15px 0 !important;
}

.blog a.fusion-read-more {
	background-color: #d83bb3 !important;
	padding: 5px 25px;
	color: #141414 !important;
	text-transform: uppercase;
}

.blog a.fusion-read-more:hover {
	color: #141414 !important;
}

.blog a.fusion-read-more:after {
	display: none !important;
}

.blog .fusion-meta-info .fusion-alignright {
	display: none !important;
}

.blog .sep-solid {
	border-top-style: none !important;
}

.blog .fusion-load-more-button {
	width: 40%;
    margin: 0 auto;
	margin-top: 3%;
    margin-bottom: 3%;
}

.blog .fusion-loading-container .fusion-loading-msg {
	display: flex;
    justify-content: center;
}

.single-post .post-holder a {
	color: #141414 !important;
	font-size: 14px;
	text-transform: uppercase;
}

.single-post .post-holder a:hover {
	color: #d83bb3 !important;
}

.single-post .post-holder .fusion-meta {
	display: none;
}

.single-post .searchform .fusion-search-form-content .fusion-search-field input {
	border-color: #d83bb3 !important; 
}

.single-post .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
	color: #d83bb3 !important; 
}

.single-post .searchform .fusion-search-form-content .fusion-search-field input {
	color: #141414 !important;
}

.single-post .single-navigation a {
	background-color: #362554 !important;
	color: #fff !important;
	padding: 5px 15px;
	min-width: 92px !important;
	text-align: center;
}

.single-post .single-navigation a[rel=prev]:before,
.single-navigation a[rel=next]:after {
	display: none;
}

.single-post .fusion-tabs-widget .fusion-tabs-clean.fusion-tabs-widget-wrapper .fusion-tabs-nav ul li.active a {
    border-top: none;
    pointer-events: none;
    cursor: auto !important;
	text-align: left;
	font-size: 22px !important;
	line-height: 20px !important;
	color: #141414 !important;
	font-family: 'Roboto';
}

.single-post .sidebar .widget .heading h4 {
	text-align: left;
	font-size: 22px !important;
	line-height: 20px !important;
	color: #141414 !important;
	font-family: 'Roboto';
}

.single-post .fusion-tabs-widget .fusion-tabs-clean.fusion-tabs-widget-wrapper .fusion-tabs-nav {
	margin-bottom: 10px;
}

.single-post .fusion-content-widget-area .fusion-tabs-widget .fusion-tabs-clean .fusion-tabs-nav ul {
    border: none;
}

.single-post .fusion-widget-area .widget_categories li a:before {
	display: none;
}

.single-post .fusion-widget-area .widget_categories li a {
	color: #141414 !important; 
	border: 1px solid #362554;
	padding: 5px 8px;
}

.single-post .fusion-widget-area .widget_categories li a:hover {
	color: #d83bb3 !important; 
}

.single-post .fusion-widget-area .widget_categories li {
	border: none !important;
	padding-left: 0px !important;
	display: inline-block;
}

.single-post .fusion-post-title {
	font-family: 'Roboto' !important;
	font-size: 40px !important;
	line-height: 45px !important;
	color: #141414 !important;
	font-weight: 700;
}

.single-post h2 {
	font-size: 26px !important;
	line-height: 30px !important;
	color: #141414 !important;
	font-weight: 500 !important;
	text-transform: uppercase;
	margin-bottom: 20px !important;
}

.single-post .fusion-meta-info-wrapper a:hover {
	color: #d83bb3 !important;
}

.single-post .post {
    margin-bottom: 7%;
}


.single-post ul li h3 {
	color: #141414 !important;
	font-size: 22px !important;
	
}


/*======================================================*/

/*==================   TEMPLATE Page ===================*/


/* Your code goes here


/*======================================================*/
/*======================================================*/


/*===================   CONTACT FORM  ==================*/ 
/*======================================================*/

/* Your code goes here


/*======================================================*/
/*======================================================*/


/*===================   MEDIA QUERY  ===================*/  
/*======================================================*/

@media only screen and (max-width : 1025px) {
	.fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul {
		max-height: 340px !important;
	}
	
	.fusion-mobile-nav-item a {
		line-height: 44px !important;
	}
	
	a.loginBtn {
		width: 68px !important;
		position: absolute;
		top: 10px;
    	right: calc(15% - 34px);
	}
}

/*======================================================*/

@media screen and (min-width: 641px) and (max-width: 1025px) { 
	.fusion-header-v4 .fusion-header {
		padding-top: 10px !important;
    	padding-bottom: 10px !important;
	} 
}

/*======================================================*/

@media only screen and (max-width : 992px) {
	.fusion-social-networks {
		text-align: left;
	}
}


/*======================================================*/

@media only screen and (max-width : 800px) {
	.blog .fusion-blog-layout-timeline .fusion-meta-info .fusion-alignleft {
		 width: 100% !important;
	}
}

/*======================================================*/

@media only screen and (max-width : 768px) {
	.fusion-footer-widget-area {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	
	.fusion-footer footer .fusion-row .fusion-columns {
		text-align: center;
	}
	
	.fusion-social-networks {
		text-align: center;
	}
}

/*======================================================*/

@media only screen and (max-width : 640px){
	body {
		text-align: center !important;	
	}
	
	.hero-banner {
		min-height: 35vh !important;
	}
	
	.fusion-fullwidth {
		padding-top: 5% !important;
		padding-bottom: 5% !important;
	}
	
	h2 {
		text-align: center !important;	
	}
	
	.fusion-footer .fusion-columns .fusion-column {
		margin-bottom: 20px !important;
	}
	
	.fusion-footer-widget-column {
		margin: 10px !important;
	}
	
	.fusion-logo .fusion-logo-link {
		flex-direction: column;
	}
	
	.fusion-logo .fusion-logo-link img {
		align-self: baseline;
	}
	
	.fusion-logo .fusion-logo-link:after {
		align-self: baseline;	
		margin-left: 0 !important;
	}
	
	.fusion-mobile-menu-icons {
    	margin-top: 25px !important;
	}
	
	.fusion-is-sticky .fusion-logo .fusion-logo-link:after {
		display: none !important;
	}
	
	.fusion-is-sticky .fusion-standard-logo {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	a.loginBtn {
		top: 23px;
    	right: calc(20% - 34px);
	}
}

/*======================================================*/

@media only screen and (max-width : 420px) {  	
	a.loginBtn {
    	right: calc(25% - 34px);
	}
}

/*======================================================*/
/*======================================================*/
